<?xml version="1.0"?>
<!--
/**
 * @category  Digital Boutique Custom Form
 * @package   DigitalBoutique_TestForm
 * @copyright Copyright (c) 2022 Bhavin
 * @author    Bhavin
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <title>Custom Search</title>
    </head>
    <body>
        <referenceContainer name="content">
            <block class="DigitalBoutique\TestForm\Block\CustomForm" name="customForm" template="DigitalBoutique_TestForm::form.phtml">
            </block>
        </referenceContainer>
    </body>
</page>
